﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openyahtzee", "openyahtzee.vcxproj", "{751F1BED-0ADC-47C4-8424-42745E9CDF2C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Portable Release|Win32 = Portable Release|Win32
		Unicode Release|Win32 = Unicode Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{751F1BED-0ADC-47C4-8424-42745E9CDF2C}.Debug|Win32.ActiveCfg = Debug|Win32
		{751F1BED-0ADC-47C4-8424-42745E9CDF2C}.Debug|Win32.Build.0 = Debug|Win32
		{751F1BED-0ADC-47C4-8424-42745E9CDF2C}.Portable Release|Win32.ActiveCfg = Portable Release|Win32
		{751F1BED-0ADC-47C4-8424-42745E9CDF2C}.Portable Release|Win32.Build.0 = Portable Release|Win32
		{751F1BED-0ADC-47C4-8424-42745E9CDF2C}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{751F1BED-0ADC-47C4-8424-42745E9CDF2C}.Unicode Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
